 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/000809b0/2579972/images/3f15d81e5a81e19673c8c4ad5d01a36c7d69b960ed21480dd08ba9f7086f972089b11a11a028b79c4bac47a24740650af2eb3ca3b140ab32a0ad77_1280.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 100px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 147px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin: 55px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-weight: bold;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 272px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  width: 100%;
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 260px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: 69px auto 0;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: 68px auto 0;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 260px;
}

.u-section-2 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 1px;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: 69px auto 0;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 9px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 20px 0 0;
}

.u-section-2 .u-btn-4 {
  letter-spacing: 1px;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: 69px auto 0;
  padding: 10px 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 443px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 715px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 524px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 490px;
}

.u-section-3 .u-group-1 {
  width: 852px;
  min-height: 430px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: -300px;
  margin: 30px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 355px;
  height: 355px;
  background-image: url("https://assets.nicepagecdn.com/000809b0/2579972/images/32b6d2d627001a60026dd4c4fef73eda59461b477c1dfd3821bd26753bcc47e3fe435b60d03413e69897e5fc93fe2f167765f9d3af074559f008cd_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -85px -92px 0 auto;
}

.u-section-3 .u-shape-1 {
  width: 160px;
  height: 160px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 300px;
  margin: -88px -74px 0 auto;
}

.u-section-3 .u-text-1 {
  background-image: none;
  margin: -312px auto 0 40px;
}

.u-section-3 .u-text-2 {
  margin: 27px 303px 0 40px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  margin: 27px auto 0 212px;
  padding: 10px 28px 10px 27px;
}

.u-section-3 .u-text-3 {
  width: 660px;
  margin: 41px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -324px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 171px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 80px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -662px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 350px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -778px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 466px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 496px;
}

.u-section-4 .u-group-1 {
  min-height: 477px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1104px;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 380px;
}

.u-section-4 .u-container-layout-2 {
  padding: 18px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 380px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 113px;
}

.u-section-4 .u-layout-wrap-2 {
  width: 570px;
  min-height: 354px;
  margin: -434px 20px 60px auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 118px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 220px;
  height: 92px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 118px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 220px;
  height: 92px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 118px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 220px;
  height: 92px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 118px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 220px;
  height: 92px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 118px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  --radius: 10px;
  width: 220px;
  height: 92px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 118px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 540px;
    margin-right: 0;
    min-height: 990px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 340px;
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 141px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.49) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.49) !important;
}

.u-section-4 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.5) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.5) !important;
}

.u-section-4 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.5) !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.5) !important;
}

.u-section-4 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-4.u-image-4.u-image-4:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.51) !important;
}

.u-section-4 .u-image-4.u-image-4.u-image-4.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  transform: scale(1.51) !important;
}

.u-section-4 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-5,
.u-section-4 .u-image-5:before,
.u-section-4 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  min-height: 148px;
}

.u-section-5 .u-sheet-1 {
  min-height: 1135px;
}

.u-section-5 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-5 .u-custom-html-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 55px 101px 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1020px;
  margin: 20px auto 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 830px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 32px 41px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 587px;
  height: 382px;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-2 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 34px auto 0;
  padding: 10px 28px 10px 27px;
}

.u-section-5 .u-btn-3 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 23px auto 0;
  padding: 10px 28px 10px 27px;
}

.u-section-5 .u-text-4 {
  margin: 23px 85px -1px;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -64px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 765px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 64px;
    margin-left: 34px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 235px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: -141px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 95px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -309px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 140px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 19px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 406px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 351px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 148px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 221px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 185px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -22px;
    margin-right: 0;
  }
} .u-section-6 {
  min-height: 148px;
}

.u-section-6 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-6 .u-text-1 {
  margin: 39px 60px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1020px;
  margin: 2px auto 30px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 893px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: 35px 46px 0 36px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 587px;
  height: 382px;
  margin: 24px auto 0;
}

.u-section-6 .u-btn-2 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 35px auto 0;
  padding: 10px 28px 10px 27px;
}

.u-section-6 .u-btn-3 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 24px auto 0;
  padding: 10px 28px 10px 27px;
}

.u-section-6 .u-text-3 {
  margin: 24px 85px 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 823px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 406px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 351px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 148px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 221px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 537px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-7 .u-container-layout-1 {
  padding: 11px 25px;
}

.u-section-7 .u-text-1 {
  margin: 0 35px;
}

.u-section-7 .u-layout-wrap-2 {
  width: 1054px;
  margin: -436px auto 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: 22px 82px 0 72px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 22px auto 0;
  padding: 10px 28px 10px 27px;
}

.u-section-7 .u-text-3 {
  width: 837px;
  margin: 32px auto 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-7 .u-layout-cell-1 {
    height: 537px;
    min-height: 403px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 25px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
  }
} .u-section-8 {
  background-image: url("https://assets.nicepagecdn.com/000809b0/2579972/images/default-image.jpg");
}

.u-section-8 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  margin: 0 10px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-2 {
  margin: 58px 13px 0 17px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  width: 598px;
  margin: 10px auto 0 -10px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 130px;
}

.u-section-8 .u-container-layout-3 {
  padding: 3px 20px;
}

.u-section-8 .u-text-3 {
  font-weight: bold;
  font-size: 3rem;
  margin: 14px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 3px 20px;
}

.u-section-8 .u-text-5 {
  font-weight: bold;
  font-size: 3rem;
  margin: 14px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: -33px 193px 0 auto;
}

.u-section-8 .u-image-1 {
  width: 364px;
  height: 364px;
  background-image: url("https://assets.nicepagecdn.com/000809b0/2579972/images/3003ae3603c457c502dddecd1dc93fa7b4719b97d5dbc31e8a30c85842e0bc474ec359459e48a65580dd0514200d0f62b7a9782e71b0540045eea7_1280.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-scale: 1;
  margin: -159px 286px 0 auto;
}

.u-section-8 .u-shape-2 {
  width: 245px;
  height: 245px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -228px 75px 0 auto;
}

.u-section-8 .u-shape-3 {
  width: 146px;
  height: 146px;
  background-image: none;
  margin: -65px auto 60px 142px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-list-1 {
    width: 470px;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-list-1 {
    width: 360px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-right: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-shape-1 {
    margin-right: 34px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-8 .u-shape-2 {
    margin-top: -204px;
  }
}